{% load static %}
{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="description" content="Add Friend">
	<meta name="author" content="{{author}}">
	<!-- bootstrap csss -->
	<link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet"> 
	<link rel="stylesheet" type="text/css" href="{% static 'css/add_friend.css' %}" />
 	
	<title> 
        {% block title %} Add Friend By {{author}}{% endblock %}
	</title>
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="{% static 'css/add_friend.css' %}">
</head>

<body>
<header>
		{% include "add_friend/header.html" %}
</header>
	<content>
		<div class="container">
			{% block content %}
				<!-- content goes here -->
			{% endblock %}
		</div>
	</content>
	<footer style="text-align: center"><p>&copy; Made with Love</p></footer>
	<!-- Jquery n Bootstrap Script -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>
